@import url('https://fonts.googleapis.com/css2?family=Epilogue:wght@100;200;300;400;500;600;700;800;900&display=swap');

@import "variables";
@import "bootstrap";

/*pages*/

// :root {}

html,
body {
  max-width: 100% !important;
  overflow-x: hidden !important;
  font-family: 'Epilogue', sans-serif !important;
}

::selection {
  color: white !important;
  background: $black !important;
}

.textTransformNone {
  text-transform: none !important;
}

.rounded--1 {
  border-radius: 1rem !important;
}

.rounded--2 {
  border-radius: 2rem !important;
}

.borderCirclePrimary {
  border: 2px solid $primary;
  border-radius: 50%;
}

.bgLightMain {
  background-color: #EAF1F3 !important;
}

.fieldBorder {
  border: 1.4px solid #dcdcdc;
}

.textLightBlue {
  color: black !important;
}

.fs14 {
  font-size: 14px !important;
}
.fs16 {
  font-size: 16px !important;
}
.fs12 {
  font-size: 12px !important;
}

.nav-link:hover {
  color: white !important;
  font-weight: 500;
}

.nav-link.active {
  font-weight: 500;
  color: white !important;
  // border-bottom: 4px solid $secondary;
  // padding-bottom: 0.4rem;
}

.transformNone {
  text-transform: none !important;
}

.bgAuthLogin {
  background-image: url("../images/Login\ Background.png");
  background-size: cover;
  background-repeat: no-repeat;

  object-fit: cover;
  border-radius: 0px;
  width: 100%;
  opacity: 1;
  object-position: center 100%;
  overflow-y: hidden;
}

.css-i4bv87-MuiSvgIcon-root {
  color: #00AAE7 !important;
}

.white-row {
  background-color: white;
}

.grey-row {
  background-color: #D5EDF9;
}

.assignButton {
  color: white;
}

.css-1t1j96h-MuiPaper-root-MuiDialog-paper {
  width: 38rem !important;
}
.css-2mbquj-MuiButtonBase-root-MuiPaginationItem-root.Mui-selected{
  color:white !important;
  background-color:#00AAE7 !important;
}
.css-1n4twyu-MuiInputBase-input-MuiOutlinedInput-input{
  background: white !important;
}



.scroller-container {
  width: 80%; /* Adjust width as needed */
  overflow: hidden;
}

.scrolling-message {
  white-space: nowrap; /* Prevent text from wrapping */
  animation: scroll 20s linear infinite; /* Change speed or duration as needed */
}

@keyframes scroll {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%); /* Adjust distance to scroll */
  }
}

.checkcolor{
  color: #E9E9E9 !important;
}

// .css-1n4twyu-MuiInputBase-input-MuiOutlinedInput-input{
//   background: #00AAE7 !important;
// }
// Mob view
@media only screen and (max-width: 600px) {}

// .css-bjylpl,.css-72dkkw-MuiInputBase-root-MuiOutlinedInput-root{
//   background: #67c9ec !important;
//    border: 1px solid #67c9ec;
//    background-color: #67c9ec !important;
// }
// .logbutton {
//   display: none; /* Initially hide the logbutton */
// }

// .logdiv:hover .logbutton {
//   display: block; /* Show the logbutton when logdiv is hovered */
// }
.logdiv{
  position: relative;
  // display: inline-block;
}
.logcontent {
  display: none;
  position: absolute;
  right: 0;

  // background-color: #f9f9f9;
  // min-width: 160px;
  // box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.logdiv:hover .logcontent {display: block;}